{
  "id": 3374910,
  "name": "Morris Chudom and Hyman Bioff, assignees, appellees, v. Harry Schneider, appellant",
  "name_abbreviation": "Chudom v. Schneider",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,859",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 321,
    "ocr_confidence": 0.435,
    "sha256": "109c4d4ca3adeb428a9086e1cf13475fa27c1a7407900dc196e11e2e44fca833",
    "simhash": "1:665964d4dca167ae",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Morris Chudom and Hyman Bioff, assignees, appellees, v. Harry Schneider, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Benjamin E. Cohen, for appellant; Samuel Berke, of counsel. No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "Morris Chudom and Hyman Bioff, assignees, appellees, v. Harry Schneider, appellant.\nGen. No. 31,859.\nOpinion filed October 4, 1927.\nRehearing denied October 17, 1927.\nBenjamin E. Cohen, for appellant; Samuel Berke, of counsel. No appearance for appellees."
  },
  "file_name": "0626-02",
  "first_page_order": 678,
  "last_page_order": 678
}
